<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="roadkyz2016">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Перечень маршрутов и тарифов проезда в общественном транспорте</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="Identification" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Identification</xs:documentation>
<xs:documentation  xml:lang="ru">Рег.№ п/п</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="number" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">route number</xs:documentation>
<xs:documentation  xml:lang="ru">№ маршрута</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Name of the route a regular service</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование маршрута регулярных перевозок</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="intermediate" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The names of the intermediate stopping points along the route a regular service or names of settlements, which are located within the boundaries of the intermediate stopping punkty1</xs:documentation>
<xs:documentation  xml:lang="ru">Наименования промежуточных остановочных пунктов по маршруту регулярных перевозок или наименования поселений, в границах которых расположены промежуточные остановочные пункты1</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="streets" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The names of streets, highways, which are supposed to vehicular traffic between the stopping points along the route of regular perevozok2</xs:documentation>
<xs:documentation  xml:lang="ru">Наименования улиц, автомобильных дорог, по которым предполагается движение транспортных средств между остановочными пунктами по маршруту регулярных перевозок2</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="length" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The length of the route of regular perevozok3, km</xs:documentation>
<xs:documentation  xml:lang="ru">Протяженность маршрута регулярных перевозок3, км</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="order" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The order of embarkation and disembarkation passazhirov4</xs:documentation>
<xs:documentation  xml:lang="ru">Порядок посадки и высадки пассажиров4</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="regular" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">View regular perevozok5</xs:documentation>
<xs:documentation  xml:lang="ru">Вид регулярных перевозок5</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Data" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Data on the vehicles used to transport route a regular service</xs:documentation>
<xs:documentation  xml:lang="ru">Данные о транспортных средствах, которые используются для перевозок по маршруту регулярных перевозок</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element><xs:element name="commencemen" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Date of commencement of regular perevozok9</xs:documentation>
<xs:documentation  xml:lang="ru">Дата начала осуществления регулярных перевозок9</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="entities" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Data on legal entities and individual entrepreneurs carrying out transportation route a regular service</xs:documentation>
<xs:documentation  xml:lang="ru">Данные о юридических лица, индивидуальных предпринимателях, осуществляющих перевозки по маршруту регулярных перевозок</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>